<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__ble__service__api___l_l_s__definitions" kind="group">
    <compoundname>group_ble_service_api_LLS_definitions</compoundname>
    <title>LLS Definitions and Data Structures</title>
    <innerclass prot="public" refid="structcy__stc__ble__lls__char__value__t">cy_stc_ble_lls_char_value_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__ble__llss__t">cy_stc_ble_llss_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__ble__llsc__t">cy_stc_ble_llsc_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__ble__llss__config__t">cy_stc_ble_llss_config_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__ble__llsc__config__t">cy_stc_ble_llsc_config_t</innerclass>
      <sectiondef kind="enum">
      <memberdef id="group__group__ble__service__api___l_l_s__definitions_1ga82ac6d64078f6e873783dc62305a4055" kind="enum" prot="public" static="no">
        <name>cy_en_ble_lls_char_index_t</name>
        <enumvalue id="group__group__ble__service__api___l_l_s__definitions_1gga82ac6d64078f6e873783dc62305a4055a27fbefe88096a20fc9ade8b47bea0740" prot="public">
          <name>CY_BLE_LLS_ALERT_LEVEL</name>
          <briefdescription>
<para>Alert Level Characteristic index. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__ble__service__api___l_l_s__definitions_1gga82ac6d64078f6e873783dc62305a4055a96f99356024de897b80e755b8ee250c3" prot="public">
          <name>CY_BLE_LLS_CHAR_COUNT</name>
          <briefdescription>
<para>Total Count of Characteristics. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <briefdescription>
<para><bold>cy_en_ble_lls_char_index_t: </bold><linebreak />Link Loss Service Characteristic indexes.</para></briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="50" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_lls.h" bodystart="46" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_lls.h" line="47" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Contains the LLS specific definitions and data structures used in the LLS API. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>